body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7196e5;
	background:url(../images/bg.jpg) top center repeat-x #0c224f;
	padding:0px;
	margin:0px auto;
}

p{padding:0px; margin:0px;}

a{color:#7196e5; text-decoration:underline;}
a:hover{color:#7196e5; text-decoration:none;}

.header_bg{background:url(../images/header_bg.jpg) no-repeat top;position:relative;z-index:0;}

.flash_menu{padding:40px 0px;}

.flash_header{position:relative;z-index:-1;margin-top:-385px;padding-bottom:12px;}

.cont_bg{background:url(../images/cont_bg.jpg) top center repeat-x #1b3160; padding-bottom:5px;}

.sd_top{background:url(../images/sd_top.jpg) top center no-repeat; width:302px; height:58px;}

.title{font-size:18px; font-weight:bold; color:#ffffff; text-align:center; text-transform:uppercase;}

.sd_mid{background:url(../images/sd_mid.jpg) top center repeat-y; width:302px;}

.sd_cont{ padding:20px 20px 15px 20px;}

.sd_bot{background:url(../images/sd_bot.jpg) top center no-repeat; width:302px; height:59px;}

.more{text-align:right; color:#ffffff; font-weight:bold; text-transform:uppercase; padding:15px 40px 30px 0px; font-size:13px;}

.more a{color:#ffffff; text-decoration:none;}

.more a:hover{color:#ffffff; text-decoration:underline;}

.maincont_top{background:url(../images/maincont_top.jpg) top center no-repeat; width:934px; height:16px;}

.maincont_mid{background:url(../images/maincont_mid.jpg) top center repeat-y; width:934px;}

.main_cont{ padding:20px 25px 10px 25px;}

.main_cont1{ padding:20px 25px 10px 25px;min-height:300px !important;height:auto;}

.maincont_bot{background:url(../images/maincont_bot.jpg) top center no-repeat; width:934px; height:20px;}

.bot{padding-bottom:10px;}

.foot{background:url(../images/foot.jpg) top center repeat-x; width:100%; height:50px;}

#foot{font-size:12px;color:#81a6f5;height:50px;}

#foot li{color:#81a6f5;list-style:none; text-transform:uppercase; padding-top:5px;}

#foot li a{color:#81a6f5;text-decoration: none;padding:0px 0px 0px 0px;}

#foot li a:hover{text-decoration:underline;}

.col{color:#4670ca;}

.col a{color:#4670ca;text-decoration:underline;}

.col a:hover{color:#4670ca;text-decoration:none;}

.space{padding:0px 5px;}

.pad_bot{padding-bottom:5px;}

